It is not possible to use Shift key to select multiple PostGIS tables

2009-07-21 02:19 PM - Gabriele Monfardini

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11861

Description

It should be possible, in the Add Postgis Layer to select more layers using Shift key and clicking only on the first one and on the last one.

This is possible in many file browsers, so people are used to it.

Also it will speedup things since adding a lot of layers would not require to individually select each of them

Associated revisions

Revision bf0f39ef - 2009-07-22 12:58 AM - Jürgen Fischer

optionally allow adding postgis table addition with double click and extended selection of tables (fixes #1801)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11140 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 4984c1c6 - 2009-07-22 12:58 AM - Jürgen Fischer

optionally allow adding postgis table addition with double click and extended selection of tables (fixes #1801)

git-svn-id: http://svn.osgeo.org/qgis/trunk@11140 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-07-21 04:01 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

commit:4984c1c6 (SVN r11141) adds this (extended instead of multiselection) and the possiblity to add tables via double click optionally (see

settings/options)
